@charset "UTF-8";
#sidebar {
	float: left;
	width: 516px;
	height: 840px;
}
#logo {
	margin-top: 30px;
	margin-left: 30px;
}
#navbar {
	text-align: left;
	margin-top: 30px;
}
#main {
	clear: none;
	background-image: url(../images/layout/bg_main.png);
	background-repeat: repeat-x;
	padding-left: 30px;
	line-height: 120%;
	margin-left: 516px;
	padding-top: 1px;
}
#footer {
	clear: both;
	height: 50px;
	right: 0px;
	bottom: 0px;
	background-image: url(../images/layout/feature.png);
	background-repeat: no-repeat;
	background-position: right bottom;
	font-size: 14px;
	color: #CCC;
	letter-spacing: 0.5px;
	line-height: 130%;
}
